/*
======================================
	parts
	2018.04.05
	last 2018.04.25

	[1]screen-reader-text
	[2]page-header
	[3]page-btn-white
	[4]bottom-page-link
	[5]sns-pagetop
	[6]img-r-block
======================================
*/

/* [1]screen-reader-text
---------------------------------------------------------- */
.screen-reader-text{
	width: 1px;
	height: 1px;
	font-size: 0;
	position: absolute;
	top:0;
	left:0;
	overflow: hidden;
	opacity: 0;
}

/* [2]page-header
---------------------------------------------------------- */
.page-header{
	background: none;
	border-top:none;
}

/* [3]page-btn-white
---------------------------------------------------------- */
/* main内でheader navタグを使ってる場合のcommon上書き */
header.page-header nav{
	background: none;
	padding: 0;
}
header.page-header nav ul li:first-child a{
	border-left: 1px solid #cab967;
}

/* .base-btn-whiteの内容は各ページで変更 */
.base-btn-white .page-btn-white li:not(:last-child){
	width: 124px;
}
.base-btn-white .page-btn-white li:last-child{
	width: 231px;
}



@media screen and (max-width: 798px) {
	.base-btn-white .page-btn-white li:not(:last-child){
		width: calc(110/600*100%)
	}
	.base-btn-white .page-btn-white li:last-child{
		width: calc(220/600*100%)
	}
	/* 文字の画像サイズを合わせるための設定 */
	.base-btn-white .page-btn-white li:nth-child(2) img,
	.base-btn-white .page-btn-white li:nth-child(3) img{
		width: 80%;
		max-width: 72px;
	}
}

.page-btn-white{
	display:-webkit-flex;
	display:-ms-flexbox;
  	display:flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center;
}
.page-btn-white li{
	margin: 0 5px;
	font-size: 16px;
	text-align: center;
}
.page-btn-white li:before{
	display: none;
}

.page-btn-white li.local-new{
	position: relative;
}

.page-btn-white li.local-new::after{
	content: "NEW";
	font-size: 10px;
	color: #fff;
	background: #c61010;
	padding: 1px 5px 0px;
	position: absolute;
	top: 5px;
	right: 5px;
	border-radius:10px;
	-webkit-border-radius:10px;
}

.page-btn-white a{
	background: url("../img/common/bg-btn-pagelink01.png") repeat 0 0;
	border: 1px solid #cab967;
	border-radius: 12px;
	width: 100%;
	padding: 14px 0;
	display: block;
	transition: none;
	-webkit-transition: none;
}
.page-btn-white a:hover{
	background: url("../img/common/bg-btn-pagelink01_on.png") repeat 0 0;
}

@media screen and (max-width: 798px) {
	.page-btn-white li{
		margin: 0 calc(5/600*100%);
		font-size: 13px;
	}
	.page-btn-white a{
		border-radius: 6px;
		padding: 3px 5px;
	}
	.page-btn-white a:hover{
		opacity: 1;
	}

	.page-btn-white li.local-new::after{
	font-size: 7px;
	padding: 0px 5px 0px;
	position: absolute;
	top: 3px;
	right: 3px;
}
}



.page-btn-text{
 	display:-webkit-flex;
 	display:-ms-flexbox;
   	display:flex;
 	-webkit-flex-wrap:wrap;
 	-ms-flex-wrap:wrap;
 	flex-wrap:wrap;
 	-webkit-justify-content:center;
 	-ms-flex-pack:center;
 	justify-content:center;
 }
 .page-btn-text li{
 	margin: 0 5px;
 	font-size: 16px;
 	text-align: center;
 }
 .page-btn-text li:before{
 	display: none;
 }

 .page-btn-text li.local-new{
 	position: relative;
 }

 .page-btn-text li.local-new::after{
 	content: "NEW";
 	font-size: 10px;
 	color: #fff;
 	background: #c61010;
 	padding: 1px 5px 0px;
 	position: absolute;
 	top: 5px;
 	right: 5px;
 	border-radius:10px;
 	-webkit-border-radius:10px;
 }

 .page-btn-text a{
 	background: url("../img/common/bg-btn-pagelink01.png") repeat 0 0;
 	border: 1px solid #cab967;
 	border-radius: 12px;
 	width: 100%;
 	padding: 14px 0;
 	display: block;
 	transition: none;
 	-webkit-transition: none;
 }
 .page-btn-text a:hover{
 	background: url("../img/common/bg-btn-pagelink01_on.png") repeat 0 0;
 }

 @media screen and (max-width: 798px) {
 	.page-btn-text li{
 		margin: 0 calc(5/600*100%);
 		font-size: 13px;
 	}
 	.page-btn-text a{
 		border-radius: 6px;
 		padding: 3px 5px;
 	}
 	.page-btn-text a:hover{
 		opacity: 1;
 	}

 	.page-btn-text li.local-new::after{
 	font-size: 7px;
 	padding: 0px 5px 0px;
 	position: absolute;
 	top: 3px;
 	right: 3px;
 }
 }


/* [4]bottom-page-link
---------------------------------------------------------- */
.bottom-page-link{
	width: 930px;
	margin: 40px auto 25px;
	position: relative;
}
.bottom-page-link .prev,
.bottom-page-link .next{
	width: 49%;
}
.bottom-page-link .prev a:hover,
.bottom-page-link .next a:hover {
	opacity: .7;
	-webkit-opacity: .7;
	text-decoration: none;
}
.bottom-page-link .prev{
	float:left;
	padding: 15px 0 15px 35px;
}
.bottom-page-link .next{
	float:right;
	padding: 15px 35px 15px 0;
	text-align: right;
}
.bottom-page-link .prev::before,
.bottom-page-link .next::after{
	content: "";
	width: 27px;
	height: 57px;
	display: block;
	position: absolute;
	top:0;
}
.bottom-page-link .prev::before{
	background: url("../img/common/icon-arrow-left.gif") no-repeat 0 0;
	left:0;
}
.bottom-page-link .next::after{
	background: url("../img/common/icon-arrow-right.gif") no-repeat 0 0;
	right: 0;
}

@media screen and (max-width: 798px) {
	.bottom-page-link{
		background: url("../img/common/bg-base05.jpg") repeat 0 0;
		width: 100%;
		margin: 0 auto;
		padding: 9px 10px 5px;
	}
	.bottom-page-link .prev{
		padding: 5px 0 5px 20px;
	}
	.bottom-page-link .next{
		padding: 5px 20px 5px 0;
	}
	.bottom-page-link .prev::before,
	.bottom-page-link .next::after{
		background-size: 13px;
		width: 13px;
		height: 27px;
		top:11px;
	}
	.bottom-page-link .prev::before{
		left:10px;
	}
	.bottom-page-link .next::after{
		right:10px;
	}
}

/* [5]sns-pagetop
---------------------------------------------------------- */
.sns-pagetop{
	border-bottom: 1px solid #000;
	width: 930px;
	margin: 70px auto 50px;
	padding-bottom: 10px;
}
main .sns-pagetop .page-top {
	width: 27px;
	padding: 0;
}
main .sns-pagetop .page-top p{
	border-bottom: none;
	width: 27px;
	padding: 0;
}
.sns-pagetop .sns-link{
	width: calc(100% - 30px);
}
.sns-pagetop .sns-link .twitter,
.sns-pagetop .sns-link .fb-like{
	height: 20px;
	margin-right: 3px;
	display: inline-block;
	vertical-align: top;
}
.fb_iframe_widget span{
	vertical-align: top !important;
}

@media screen and (max-width: 798px) {
	.sns-pagetop{
		border-bottom: none;
		width: 100%;
		margin: 20px auto 0;
		padding: 0 10px;
	}
	.sns-pagetop .sns-link{
		width: 100%;
	}
	main .sns-pagetop .page-top {
		margin: 50px 3% 0;
		width: 94%;
		border-bottom: 2px solid #000000;
	}
	main .sns-pagetop .page-top p {
		margin-bottom: 10px;
		width: 100%;
	}
	/* .sns-pagetop .sns-link .fb-like{
		display: none;
	} */
}

/* [6]画像右寄せ&左寄せブロック
---------------------------------------------------------- */
/* 画像幅は各ページで変更 */
.img-r-block,
.img-l-block {
	display: flex;
	display: -webkit-flex;
	display: -ms-flexbox;
	flex-wrap: nowrap;
	-webkit-flex-wrap: nowrap;
	-moz-flex-wrap: nowrap;
	align-items: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
}
.img-r-block .img-box {
	order: 1;
}
@media only screen and (max-width: 798px) {
	.img-r-block,
	.img-l-block {
		display: block;
	}
	.img-r-block .img-box,
	.img-l-block .img-box {
		margin-bottom: 20px;
	}
}
